/*  ---------------------------------------------------------------
    general style
    --------------------------------------------------------------- */

/* apply a natural box layout model to all elements  - http://www.paulirish.com/2012/box-sizing-border-box-ftw/*/
*, *:before, *:after {
    /*-webkit-box-sizing: border-box;*/
       /*-moz-box-sizing: border-box; */
            /*box-sizing: border-box;*/
 }

*:focus {
    outline: 0;
}

::-moz-focus-inner { padding:0; border:0 }  /* ! removes focus line */

html, body {
    width: 100%;
    min-height: 100%;
}

.cbp-l-caption-title {
    font-family: PTSansNarrow,sans-serif;
	font-size: 1.3em;
	text-transform: uppercase;
}

.cbp-l-caption-desc {
    font-family: PTSansNarrow,sans-serif;
	font-size: 14px;
	text-transform: uppercase;

}

.cbp-popup-navigation-wrap {
	background-color: #394b59;
    border-bottom: 3px solid #b4bf34;
	height: 82px !important;
}

.cbp-popup-close, .cbp-popup-prev, .cbp-popup-next {
	top: 20px !important;
}

.cbp-popup-content {
	margin-top: 90px !important;
}	

/* CSS for pop up screen with portfolio page */

.maincontent.portfolio {
	width: 100%;
}	

.maincontent.portfolio img {
	margin-bottom: 10px;
	width: 500px;
	height: auto;
	padding: 15px;
	background-color:#DBDBDB;
}

.maincontent.portfolio h3 {
    line-height: 1;
    margin: 0 0 1px;
    padding-bottom: 3px;
	color: #444;
	font-size: 1.2em;
}


.maincontent.portfolio ul {
    padding: 0;
}


.maincontent.portfolio li {
    background: url("/images/bullet-arrow.gif") no-repeat scroll 0 4px #fff;
    font-family: PTSansNarrow,sans-serif;
    font-size: 1.2em;
    line-height: 1.4;
    list-style-type: none;
    margin-bottom: 5px;
    padding-left: 28px;
}

#filters-container .cbp-filter-item {
	font-family: PTSansNarrow,sans-serif;
	text-transform: uppercase;
	font-size: 1.3em;
	font-weight: bold;
}

#filters-container {
	margin: 20px 0 25px 0;
}